<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    
    <link rel="icon" type="image/x-icon" href="{{ url }}/favicon.ico?v={{ staticMethods.getHashVersion() }}" />
    
    <meta name="description" content="Our own paste server">
    <meta name="keywords" content="HTML,CSS,XML,JavaScript">
    <meta name="author" content="Gradin & Gabitzuu">
    
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link rel="stylesheet" type="text/css" href="{{ url }}/asserts/css/style.css?v={{ staticMethods.getHashVersion() }}">
    <link rel="stylesheet" type="text/css" href="{{ url }}/asserts/css/prism.css?v={{ staticMethods.getHashVersion() }}">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">


    <script src="{{ url }}/asserts/js/jquery-3.3.1.min.js?v={{ staticMethods.getHashVersion() }}"></script>
    <script src="{{ url }}/asserts/js/popper.min.js?v={{ staticMethods.getHashVersion() }}"></script>
    <script src="{{ url }}/asserts/js/prism.js?v={{ staticMethods.getHashVersion() }}"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

    <link rel="stylesheet" href="/asserts/hjs/styles/vs2015.css?v={{ staticMethods.getHashVersion() }}s">
    <script src="/asserts/hjs/highlight.pack.js"></script>

    <title>{% block title %}{% endblock %}</title>
</head>
<body>
    <div id="linenos">&gt;</div>
    {% block content %}{% endblock %}

    <div class="fixed-action-btn">
        <a class="btn-floating btn-large grey darken-4">
            <i class="large material-icons">menu</i>
        </a>
        <ul>
            {% if session.exists('id') == true %}
                <li><a href="{{ url }}/api" class="btn-floating grey darken-4 tooltipped" data-position="left" data-background-color="grey darken-4" data-tooltip="API"><i class="material-icons">code</i></a></li>
                <li><a href="{{ url }}/list" class="btn-floating grey darken-4 tooltipped" data-position="left" data-background-color="grey darken-4" data-tooltip="SNIPPET LIST"><i class="material-icons">person_add</i></a></li>
                <li><a href="{{ url }}/logout" class="btn-floating grey darken-4 tooltipped" data-position="left" data-background-color="grey darken-4" data-tooltip="LOG OUT"><i class="material-icons">exit_to_app</i></a></li>
            {% else %}
                <li><a href="{{ url }}/login" class="btn-floating grey darken-4 tooltipped" data-position="left" data-background-color="grey darken-4" data-tooltip="Login"><i class="material-icons">exit_to_app</i></a></li>
                <li><a href="{{ url }}/register" class="btn-floating grey darken-4 tooltipped" data-position="left" data-background-color="grey darken-4" data-tooltip="Register"><i class="material-icons">person_add</i></a></li>
            {% endif %}
        </ul>
    </div>


    <script>hljs.initHighlightingOnLoad();</script>
</body>